.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.168800px;}
.ls1{letter-spacing:-0.154000px;}
.ls5{letter-spacing:-0.048000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.048000px;}
.ls4{letter-spacing:0.096000px;}
.ls3{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-1.244800px;}
._2{width:1.013760px;}
._3{width:2.152000px;}
._0{width:196.976000px;}
._7{width:307.904000px;}
._4{width:784.797120px;}
._6{width:877.795520px;}
._1{width:1066.856000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:3.840000px;}
.fs4{font-size:12.000000px;}
.fs1{font-size:15.840000px;}
.fs3{font-size:20.160000px;}
.fs5{font-size:24.000000px;}
.fs0{font-size:48.000000px;}
.yd{bottom:2.061961px;}
.yf{bottom:2.249412px;}
.yb{bottom:2.436863px;}
.y1a{bottom:6.935686px;}
.y28{bottom:12.934118px;}
.y38{bottom:12.965359px;}
.y27{bottom:22.681569px;}
.y2c{bottom:23.618824px;}
.y37{bottom:23.650065px;}
.y2a{bottom:23.806275px;}
.y26{bottom:29.054902px;}
.y4e{bottom:34.490980px;}
.y25{bottom:39.927059px;}
.y4d{bottom:45.175686px;}
.y24{bottom:50.611765px;}
.y4c{bottom:56.047843px;}
.y8{bottom:57.959843px;}
.y23{bottom:61.483922px;}
.y9{bottom:61.896314px;}
.y4b{bottom:66.779412px;}
.y7{bottom:71.081412px;}
.y22{bottom:72.215490px;}
.y4a{bottom:77.651569px;}
.y6{bottom:82.141020px;}
.y21{bottom:83.087647px;}
.y49{bottom:88.336275px;}
.y5{bottom:89.451608px;}
.y20{bottom:93.772353px;}
.y4{bottom:96.574745px;}
.y48{bottom:99.208431px;}
.y1f{bottom:104.644510px;}
.y3{bottom:107.634353px;}
.y47{bottom:109.893137px;}
.y2{bottom:110.258667px;}
.y1e{bottom:115.329216px;}
.y1d{bottom:126.388824px;}
.y1c{bottom:136.886078px;}
.y50{bottom:215.787320px;}
.y0{bottom:217.130719px;}
.y4f{bottom:217.849281px;}
.y46{bottom:229.471242px;}
.y45{bottom:348.924379px;}
.y44{bottom:381.915752px;}
.y43{bottom:415.094575px;}
.y42{bottom:426.716536px;}
.y41{bottom:438.151046px;}
.y40{bottom:449.773007px;}
.y3f{bottom:461.394967px;}
.y3e{bottom:472.829477px;}
.y3d{bottom:484.451438px;}
.y3c{bottom:495.885948px;}
.y3b{bottom:518.380065px;}
.y3a{bottom:529.814575px;}
.y39{bottom:541.436536px;}
.y36{bottom:553.058497px;}
.y35{bottom:586.081111px;}
.y34{bottom:597.703072px;}
.y33{bottom:620.009739px;}
.y32{bottom:631.631699px;}
.y31{bottom:643.066209px;}
.y30{bottom:654.688170px;}
.y2f{bottom:666.310131px;}
.y2e{bottom:677.744641px;}
.y2d{bottom:689.366601px;}
.y2b{bottom:700.988562px;}
.y29{bottom:733.979935px;}
.y1b{bottom:767.158758px;}
.y19{bottom:913.417386px;}
.y18{bottom:925.039346px;}
.y17{bottom:936.661307px;}
.y16{bottom:948.095817px;}
.y15{bottom:959.717778px;}
.y14{bottom:971.339739px;}
.y13{bottom:982.774248px;}
.y12{bottom:994.396209px;}
.y11{bottom:1006.018170px;}
.y10{bottom:1017.452680px;}
.ye{bottom:1029.074641px;}
.yc{bottom:1040.696601px;}
.ya{bottom:1052.131111px;}
.y1{bottom:1068.439346px;}
.h4{height:3.659520px;}
.h9{height:10.684706px;}
.h7{height:10.872157px;}
.h6{height:11.436000px;}
.h3{height:15.095520px;}
.h5{height:19.212480px;}
.he{height:21.556863px;}
.ha{height:22.872000px;}
.h8{height:23.496000px;}
.hd{height:32.241569px;}
.hf{height:32.279059px;}
.hc{height:32.429020px;}
.h2{height:45.744000px;}
.h10{height:118.506510px;}
.hb{height:145.499451px;}
.h1{height:963.810458px;}
.h0{height:1237.176471px;}
.w4{width:196.292418px;}
.w2{width:196.667320px;}
.w5{width:646.674641px;}
.w3{width:647.049542px;}
.w6{width:843.716863px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.x5{left:7.123137px;}
.x7{left:14.058824px;}
.x0{left:55.454248px;}
.x2{left:70.294118px;}
.x8{left:92.647647px;}
.x9{left:98.833529px;}
.xa{left:171.189608px;}
.xb{left:175.688431px;}
.x6{left:252.902614px;}
.x1{left:395.974575px;}
.x3{left:437.776144px;}
.x4{left:441.150261px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.144080pt;}
.ls1{letter-spacing:-0.131448pt;}
.ls5{letter-spacing:-0.040971pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.040971pt;}
.ls4{letter-spacing:0.081941pt;}
.ls3{letter-spacing:0.204854pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-1.062507pt;}
._2{width:0.865301pt;}
._3{width:1.836854pt;}
._0{width:168.130142pt;}
._7{width:262.813456pt;}
._4{width:669.868671pt;}
._6{width:749.248059pt;}
._1{width:910.621858pt;}
.fs2{font-size:3.277657pt;}
.fs4{font-size:10.242678pt;}
.fs1{font-size:13.520335pt;}
.fs3{font-size:17.207699pt;}
.fs5{font-size:20.485356pt;}
.fs0{font-size:40.970711pt;}
.yd{bottom:1.760000pt;}
.yf{bottom:1.920000pt;}
.yb{bottom:2.080000pt;}
.y1a{bottom:5.920000pt;}
.y28{bottom:11.040000pt;}
.y38{bottom:11.066667pt;}
.y27{bottom:19.360000pt;}
.y2c{bottom:20.160000pt;}
.y37{bottom:20.186667pt;}
.y2a{bottom:20.320000pt;}
.y26{bottom:24.800000pt;}
.y4e{bottom:29.440000pt;}
.y25{bottom:34.080000pt;}
.y4d{bottom:38.560000pt;}
.y24{bottom:43.200000pt;}
.y4c{bottom:47.840000pt;}
.y8{bottom:49.472000pt;}
.y23{bottom:52.480000pt;}
.y9{bottom:52.832000pt;}
.y4b{bottom:57.000000pt;}
.y7{bottom:60.672000pt;}
.y22{bottom:61.640000pt;}
.y4a{bottom:66.280000pt;}
.y6{bottom:70.112000pt;}
.y21{bottom:70.920000pt;}
.y49{bottom:75.400000pt;}
.y5{bottom:76.352000pt;}
.y20{bottom:80.040000pt;}
.y4{bottom:82.432000pt;}
.y48{bottom:84.680000pt;}
.y1f{bottom:89.320000pt;}
.y3{bottom:91.872000pt;}
.y47{bottom:93.800000pt;}
.y2{bottom:94.112000pt;}
.y1e{bottom:98.440000pt;}
.y1d{bottom:107.880000pt;}
.y1c{bottom:116.840000pt;}
.y50{bottom:184.186667pt;}
.y0{bottom:185.333333pt;}
.y4f{bottom:185.946667pt;}
.y46{bottom:195.866667pt;}
.y45{bottom:297.826667pt;}
.y44{bottom:325.986667pt;}
.y43{bottom:354.306667pt;}
.y42{bottom:364.226667pt;}
.y41{bottom:373.986667pt;}
.y40{bottom:383.906667pt;}
.y3f{bottom:393.826667pt;}
.y3e{bottom:403.586667pt;}
.y3d{bottom:413.506667pt;}
.y3c{bottom:423.266667pt;}
.y3b{bottom:442.466667pt;}
.y3a{bottom:452.226667pt;}
.y39{bottom:462.146667pt;}
.y36{bottom:472.066667pt;}
.y35{bottom:500.253333pt;}
.y34{bottom:510.173333pt;}
.y33{bottom:529.213333pt;}
.y32{bottom:539.133333pt;}
.y31{bottom:548.893333pt;}
.y30{bottom:558.813333pt;}
.y2f{bottom:568.733333pt;}
.y2e{bottom:578.493333pt;}
.y2d{bottom:588.413333pt;}
.y2b{bottom:598.333333pt;}
.y29{bottom:626.493333pt;}
.y1b{bottom:654.813333pt;}
.y19{bottom:779.653333pt;}
.y18{bottom:789.573333pt;}
.y17{bottom:799.493333pt;}
.y16{bottom:809.253333pt;}
.y15{bottom:819.173333pt;}
.y14{bottom:829.093333pt;}
.y13{bottom:838.853333pt;}
.y12{bottom:848.773333pt;}
.y11{bottom:858.693333pt;}
.y10{bottom:868.453333pt;}
.ye{bottom:878.373333pt;}
.yc{bottom:888.293333pt;}
.ya{bottom:898.053333pt;}
.y1{bottom:911.973333pt;}
.h4{height:3.123607pt;}
.h9{height:9.120000pt;}
.h7{height:9.280000pt;}
.h6{height:9.761272pt;}
.h3{height:12.884879pt;}
.h5{height:16.398937pt;}
.he{height:18.400000pt;}
.ha{height:19.522544pt;}
.h8{height:20.055163pt;}
.hd{height:27.520000pt;}
.hf{height:27.552000pt;}
.hc{height:27.680000pt;}
.h2{height:39.045088pt;}
.h10{height:101.152000pt;}
.hb{height:124.192000pt;}
.h1{height:822.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:167.546667pt;}
.w2{width:167.866667pt;}
.w5{width:551.973333pt;}
.w3{width:552.293333pt;}
.w6{width:720.160000pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.x5{left:6.080000pt;}
.x7{left:12.000000pt;}
.x0{left:47.333333pt;}
.x2{left:60.000000pt;}
.x8{left:79.080000pt;}
.x9{left:84.360000pt;}
.xa{left:146.120000pt;}
.xb{left:149.960000pt;}
.x6{left:215.866667pt;}
.x1{left:337.986667pt;}
.x3{left:373.666667pt;}
.x4{left:376.546667pt;}
}
